stable

breeze-icon-theme-5.111.0-1.fc39, calibre-6.28.1-2.fc39, & 181 more

FEDORA-2023-0d38f82e51 created by jgrulich 6 months ago for Fedora 39

Qt 5.15.11 and Qt 6.6.0 updates.


Update to 5.0-19870

Contains bugfixes and enhancements. See upstream changelog for details:

https://dolphin-emu.org/blog/2023/05/21/dolphin-progress-report-february-march-april-2023/


Update to v30~rc1


Update to 0.9-1


Drop bundled clang, fixes broken clangFormat plugin.


Update to qt-creator-11.0.3.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-0d38f82e51

This update's test gating status has been changed to 'waiting'.

6 months ago

This update has been submitted for testing by bodhi.

6 months ago

This update's test gating status has been changed to 'failed'.

6 months ago
User Icon adamwill commented & provided feedback 6 months ago
karma
 Problem: cannot install the best update candidate for package kf5-kwayland-5.110.0-1.fc39.x86_64
  - nothing provides kf5-filesystem >= 5.111.0 needed by kf5-kwayland-5.111.0-2.fc39.x86_64 from advisory

I guess it's missing a kf5-filesystem build?

This update has been pushed to testing.

6 months ago

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

6 months ago
User Icon mattf commented & provided feedback 6 months ago
karma

Problems with kf5-kwayland-5.111.0-2.fc39 and kf5-akonadi-server-23.08.2-2.fc39 and the Qt 5.15.11 update were shown that prevent them from being updated https://bugzilla.redhat.com/show_bug.cgi?id=2244760 F39 has kf5 5.110.0 and KDE Gear 23.08.1, but kf5-kwayland-5.111.0-2.fc39, kf5-frameworkintegration-5.111.0-2.fc39 and kf5-akonadi-server-23.08.2-2.fc39 were in the update. This problem might be fixed by rebuilding kf5-kwayland-5.110.0, kf5-frameworkintegration-5.110.0 and kf5-akonadi-server-23.08.1 and adding them to the update. Otherwise, building the rest of KF5 5.111.0 in F39 and adding it to the update might fix this. Problems with qadwaitadecorations-0.1.2-5.fc39 and the Qt 5.15.11 and Qt 6.6.0 updates were also shown https://bugzilla.redhat.com/show_bug.cgi?id=2244757

jgrulich edited this update.

New build(s):

  • qqc2-desktop-style-5.111.0-1.fc39
  • python-ytmusicapi-1.3.0-1.fc39
  • oxygen-icon-theme-5.111.0-1.fc39
  • kf5-threadweaver-5.111.0-1.fc39
  • kf5-syntax-highlighting-5.111.0-1.fc39
  • kf5-syndication-5.111.0-1.fc39
  • kf5-sonnet-5.111.0-1.fc39
  • kf5-solid-5.111.0-1.fc39
  • kf5-purpose-5.111.0-1.fc39
  • kf5-prison-5.111.0-1.fc39
  • kf5-plasma-5.111.0-1.fc39
  • kf5-networkmanager-qt-5.111.0-1.fc39
  • kf5-modemmanager-qt-5.111.0-1.fc39
  • kf5-kxmlrpcclient-5.111.0-1.fc39
  • kf5-kxmlgui-5.111.0-1.fc39
  • kf5-kwindowsystem-5.111.0-1.fc39
  • kf5-kwidgetsaddons-5.111.0-1.fc39
  • kf5-kwallet-5.111.0-1.fc39
  • kf5-kunitconversion-5.111.0-1.fc39
  • kf5-ktextwidgets-5.111.0-1.fc39
  • kf5-ktexteditor-5.111.0-1.fc39
  • kf5-kservice-5.111.0-1.fc39
  • kf5-krunner-5.111.0-1.fc39
  • kf5-kross-5.111.0-1.fc39
  • kf5-kquickcharts-5.111.0-1.fc39
  • kf5-kpty-5.111.0-1.fc39
  • kf5-kplotting-5.111.0-1.fc39
  • kf5-kpeople-5.111.0-1.fc39
  • kf5-kparts-5.111.0-1.fc39
  • kf5-kpackage-5.111.0-1.fc39
  • kf5-knotifyconfig-5.111.0-1.fc39
  • kf5-knotifications-5.111.0-1.fc39
  • kf5-kmediaplayer-5.111.0-1.fc39
  • kf5-knewstuff-5.111.0-1.fc39
  • kf5-kjsembed-5.111.0-1.fc39
  • kf5-kjs-5.111.0-1.fc39
  • kf5-kjobwidgets-5.111.0-1.fc39
  • kf5-kitemviews-5.111.0-1.fc39
  • kf5-kitemmodels-5.111.0-1.fc39
  • kf5-kirigami2-5.111.0-1.fc39
  • kf5-kio-5.111.0-1.fc39
  • kf5-kinit-5.111.0-1.fc39
  • kf5-kimageformats-5.111.0-1.fc39
  • kf5-kidletime-5.111.0-1.fc39
  • kf5-kiconthemes-5.111.0-1.fc39
  • kf5-ki18n-5.111.0-1.fc39
  • kf5-khtml-5.111.0-1.fc39
  • kf5-kholidays-5.111.0-1.fc39
  • kf5-kguiaddons-5.111.0-1.fc39
  • kf5-kglobalaccel-5.111.0-1.fc39
  • kf5-kfilemetadata-5.111.0-1.fc39
  • kf5-kemoticons-5.111.0-1.fc39
  • kf5-kdoctools-5.111.0-1.fc39
  • kf5-kdnssd-5.111.0-1.fc39
  • kf5-kdewebkit-5.111.0-1.fc39
  • kf5-kdesu-5.111.0-1.fc39
  • kf5-kdesignerplugin-5.111.0-1.fc39
  • kf5-kdelibs4support-5.111.0-1.fc39
  • kf5-kded-5.111.0-1.fc39
  • kf5-kdeclarative-5.111.0-1.fc39
  • kf5-kdbusaddons-5.111.0-1.fc39
  • kf5-kdav-5.111.0-1.fc39
  • kf5-kcrash-5.111.0-1.fc39
  • kf5-kcoreaddons-5.111.0-1.fc39
  • kf5-kcontacts-5.111.0-1.fc39
  • kf5-kconfigwidgets-5.111.0-1.fc39
  • kf5-kconfig-5.111.0-1.fc39
  • kf5-kcompletion-5.111.0-1.fc39
  • kf5-kcodecs-5.111.0-1.fc39
  • kf5-kcmutils-5.111.0-1.fc39
  • kf5-kcalendarcore-5.111.0-1.fc39
  • kf5-kbookmarks-5.111.0-1.fc39
  • kf5-kauth-5.111.0-1.fc39
  • kf5-karchive-5.111.0-1.fc39
  • kf5-kapidox-5.111.0-1.fc39
  • kf5-kactivities-stats-5.111.0-1.fc39
  • kf5-kactivities-5.111.0-1.fc39
  • kf5-bluez-qt-5.111.0-1.fc39
  • kf5-baloo-5.111.0-1.fc39
  • kf5-attica-5.111.0-1.fc39
  • kf5-5.111.0-1.fc39
  • extra-cmake-modules-5.111.0-1.fc39
  • breeze-icon-theme-5.111.0-1.fc39

Karma has been reset.

6 months ago

This update has been submitted for testing by jgrulich.

6 months ago

jgrulich edited this update.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

jgrulich edited this update.

New build(s):

  • qadwaitadecorations-0.1.3-1.fc39

Karma has been reset.

6 months ago

This update's test gating status has been changed to 'failed'.

6 months ago

jgrulich edited this update.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

This update's test gating status has been changed to 'passed'.

6 months ago
User Icon nucleo commented & provided feedback 6 months ago
karma

telegram-desktop segfaults after QT6 update

https://lists.opensuse.org/archives/list/factory@lists.opensuse.org/thread/M53D4PDB2Q5FIJA6XU4KPLJBPM362VUT/

This is a regression introduced with qt6-svg; the original Qt bug report is here:

https://bugreports.qt.io/browse/QTBUG-117944

User Icon imabug commented & provided feedback 6 months ago
karma

Looks like a few other packages need to be rebuilt with the QT5/6 update

Problem 1: problem with installed package calibre-6.21.0-5.fc39.x86_64
  - package calibre-6.21.0-5.fc39.x86_64 from @System requires libQt6Gui.so.6(Qt_6.5_PRIVATE_API)(64bit), but none of the providers can be installed
  - package calibre-6.21.0-5.fc39.x86_64 from fedora requires libQt6Gui.so.6(Qt_6.5_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install both qt6-qtbase-gui-6.6.0-2.fc39.x86_64 from @commandline and qt6-qtbase-gui-6.5.2-5.fc39.x86_64 from @System
  - cannot install both qt6-qtbase-gui-6.6.0-2.fc39.x86_64 from @commandline and qt6-qtbase-gui-6.5.2-5.fc39.x86_64 from fedora
  - cannot install the best update candidate for package qt6-qtbase-gui-6.5.2-5.fc39.x86_64
Problem 2: problem with installed package qt6-qtsvg-examples-6.5.2-1.fc39.x86_64
  - package qt6-qtsvg-examples-6.5.2-1.fc39.x86_64 from @System requires qt6-qtsvg(x86-64) = 6.5.2-1.fc39, but none of the providers can be installed
  - package qt6-qtsvg-examples-6.5.2-1.fc39.x86_64 from fedora requires qt6-qtsvg(x86-64) = 6.5.2-1.fc39, but none of the providers can be installed
  - cannot install both qt6-qtsvg-6.6.0-1.fc39.x86_64 from @commandline and qt6-qtsvg-6.5.2-1.fc39.x86_64 from @System
  - cannot install both qt6-qtsvg-6.6.0-1.fc39.x86_64 from @commandline and qt6-qtsvg-6.5.2-1.fc39.x86_64 from fedora
  - cannot install the best update candidate for package qt6-qtsvg-6.5.2-1.fc39.x86_64
User Icon geraldosimiao commented & provided feedback 6 months ago
karma
Problema 1: problema com o pacote instalado kf5-kwayland-5.110.0-1.fc39.x86_64    
  - não é possível instalar o melhor candidato à atualização para o pacote kf5-kwayland-5.110.0-1.fc39.x86_64    
  - nothing provides kf5-filesystem >= 5.111.0 needed by kf5-kwayland-5.111.0-2.fc39.x86_64 from updates-testing
User Icon maxifed commented & provided feedback 6 months ago
karma
sudo dnf5 up --enablerepo=updates-testing --best      
Updating and loading repositories:
Repositories loaded.
Failed to resolve the transaction:
Problem 1: cannot install the best update candidate for package kf5-kwayland-5.110.0-1.fc39.x86_64
  - nothing provides kf5-filesystem >= 5.111.0 needed by kf5-kwayland-5.111.0-2.fc39.x86_64
 Problem 2: package qt5-qtwebengine-freeworld-5.15.12-5.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.10, but none of the providers can be installed
  - cannot install both qt5-qtbase-5.15.10-9.fc39.x86_64 and qt5-qtbase-5.15.11-3.fc39.x86_64
  - cannot install the best update candidate for package qt5-qtwebengine-freeworld-5.15.12-5.fc39.x86_64
  - cannot install the best update candidate for package qt5-qtbase-5.15.10-9.fc39.x86_64
 Problem 3: package qadwaitadecorations-qt6-0.1.2-5.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.5.2, but none of the providers can be installed
  - cannot install both qt6-qtbase-6.5.2-5.fc39.x86_64 and qt6-qtbase-6.6.0-2.fc39.x86_64
  - cannot install the best update candidate for package qt6-qtbase-6.5.2-5.fc39.x86_64
  - cannot install the best update candidate for package qadwaitadecorations-qt6-0.1.2-5.fc39.x86_64
 Problem 4: package qadwaitadecorations-qt5-0.1.2-5.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.10, but none of the providers can be installed
  - cannot install both qt5-qtbase-5.15.10-9.fc39.x86_64 and qt5-qtbase-5.15.11-3.fc39.x86_64
  - package kf5-akonadi-server-23.08.2-2.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.11, but none of the providers can be installed
  - cannot install the best update candidate for package qadwaitadecorations-qt5-0.1.2-5.fc39.x86_64
  - cannot install the best update candidate for package kf5-akonadi-server-23.08.1-1.fc39.x86_64
 Problem 5: package obs-studio-libs-30.0.0~rc1-1.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.5.2, but none of the providers can be installed
  - cannot install both qt6-qtbase-6.5.2-5.fc39.x86_64 and qt6-qtbase-6.6.0-2.fc39.x86_64
  - package qgnomeplatform-qt6-0.9.2-4.fc39.x86_64 requires libQt6Core.so.6(Qt_6.6)(64bit), but none of the providers can be installed
  - package qgnomeplatform-qt6-0.9.2-4.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.6.0, but none of the providers can be installed
  - cannot install the best update candidate for package qgnomeplatform-qt6-0.9.2-1.fc39.x86_64
  - cannot install the best update candidate for package obs-studio-libs-30.0.0~rc1-1.fc39.x86_64
 Problem 6: problem with installed package 
  - package qadwaitadecorations-qt6-0.1.2-5.fc39.x86_64 requires libQt6Gui.so.6(Qt_6.5_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install both qt6-qtbase-gui-6.5.2-5.fc39.x86_64 and qt6-qtbase-gui-6.6.0-2.fc39.x86_64
  - cannot install the best update candidate for package qt6-qtbase-gui-6.5.2-5.fc39.x86_64
 Problem 7: problem with installed package 
  - package qt5-qtwebengine-freeworld-5.15.12-5.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.10, but none of the providers can be installed
  - cannot install both qt5-qtbase-5.15.10-9.fc39.x86_64 and qt5-qtbase-5.15.11-3.fc39.x86_64
  - package kf5-frameworkintegration-5.111.0-2.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.11, but none of the providers can be installed
  - cannot install the best update candidate for package kf5-frameworkintegration-5.110.0-1.fc39.x86_64
 Problem 8: problem with installed package 
  - package qadwaitadecorations-qt5-0.1.2-5.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.10, but none of the providers can be installed
  - cannot install both qt5-qtbase-5.15.10-9.fc39.x86_64 and qt5-qtbase-5.15.11-3.fc39.x86_64
  - package plasma-integration-5.27.8-2.fc39.x86_64 requires qt5-qtbase(x86-64) = 5.15.11, but none of the providers can be installed
  - cannot install the best update candidate for package plasma-integration-5.27.8-1.fc39.x86_64
 Problem 9: problem with installed package 
  - package obs-studio-libs-30.0.0~rc1-1.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.5.2, but none of the providers can be installed
  - package obs-studio-libs-30.0.0~beta3-2.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.5.2, but none of the providers can be installed
  - cannot install both qt6-qtbase-6.5.2-5.fc39.x86_64 and qt6-qtbase-6.6.0-2.fc39.x86_64
  - package qt6-qt5compat-6.6.0-1.fc39.x86_64 requires libQt6Core.so.6(Qt_6.6)(64bit), but none of the providers can be installed
  - package qt6-qt5compat-6.6.0-1.fc39.x86_64 requires libQt6Core.so.6(Qt_6.6_PRIVATE_API)(64bit), but none of the providers can be installed
  - package qt6-qt5compat-6.6.0-1.fc39.x86_64 requires qt6-qtbase(x86-64) = 6.6.0, but none of the providers can be installed
  - cannot install the best update candidate for package qt6-qt5compat-6.5.2-1.fc39.x86_64

jgrulich edited this update.

New build(s):

  • qt6-qtsvg-6.6.0-3.fc39
  • calibre-6.28.1-2.fc39

Removed build(s):

  • qt6-qtsvg-6.6.0-1.fc39

Karma has been reset.

6 months ago

jgrulich edited this update.

New build(s):

  • obs-studio-30.0.0~rc1-2.fc39

Karma has been reset.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

This update's test gating status has been changed to 'passed'.

6 months ago
User Icon imabug commented & provided feedback 6 months ago
karma

Working well so far

User Icon phantomx provided feedback 6 months ago
karma

This update has been pushed to testing.

6 months ago

This update can be pushed to stable now if the maintainer wishes

6 months ago
User Icon mfabian commented & provided feedback 6 months ago
karma

This update fixes this crash in Qt5 https://github.com/mike-fabian/ibus-typing-booster/issues/466

Great!

Can we get an update for this also for Fedora 38?

User Icon johnthacker commented & provided feedback 6 months ago
karma

The Qt6 update here also fixes a crash with Drag and Drop in the currently released 6.5.2 version used in F37 and F38:

https://bugreports.qt.io/browse/QTBUG-115757 https://bugzilla.redhat.com/show_bug.cgi?id=2228015

User Icon geraldosimiao commented & provided feedback 6 months ago
karma

Update nows proceed without errors

BZ#2244760 kf5-kwayland-5.111.0-2.fc39 and kf5-akonadi-server-23.08.2-2.fc39 problems when updating to Qt 5.15.11 and 6.6.0 in F39
User Icon tseewald commented & provided feedback 6 months ago
karma

This update breaks calibre, I can no longer open .epub files

[1020/000924.803262:FATAL:v8_initializer.cc(516)] Error loading V8 startup snapshot file

Also during installation it reports:

ln: failed to create symbolic link '/usr/share/calibre/mathjax3': File exists
warning: %posttrans(calibre-6.28.1-2.fc39.x86_64) scriptlet failed, exit status 1

Error in POSTTRANS scriptlet in rpm package calibre
  Running scriptlet: qt6-qtbase-common-6.5.2-5.fc39.noarch  
User Icon jgrulich commented & provided feedback 6 months ago

@tseewald you will have to open a bug to Calibre as I only did a rebuild and did not modify the package in any other way.

This update has been submitted for stable by jgrulich.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

6 months ago

This update has obsoleted dolphin-emu-5.0.19870-1.fc39, and has inherited its bugs and notes.

6 months ago

This update has obsoleted obs-studio-30.0.0~rc1-1.fc39, and has inherited its bugs and notes.

6 months ago

This update has obsoleted qt6ct-0.9-1.fc39, and has inherited its bugs and notes.

6 months ago

This update has obsoleted qt-creator-11.0.3-2.fc39, and has inherited its bugs and notes.

6 months ago

This update has been submitted for stable by jgrulich.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

6 months ago
User Icon kkofler commented & provided feedback 6 months ago
karma

IMHO, it is unacceptable to deliberately push to stable an update known to break an application. It defeats the very purpose of the update testing process to knowingly push regressions reported here to stable.

At this point, we are not even talking about a development branch anymore, but about a 0-day update to a stable release. There ought to be a minimum quality standard for such an update. There is also no deadline to hit given that the release is already in Final Freeze.

User Icon johnthacker commented & provided feedback 6 months ago

One (the?) problem seems to be that the calibre package has a broken scripts.

This patch updated the symbolic link made in posttrans to point to mathjax3 instead of mathjax, but the removal of the symbolic link in the preun wasn't updated to the new name. https://src.fedoraproject.org/rpms/calibre/c/821cfc76bc777bc00b1257555688d34a445c42ca

User Icon johnthacker commented & provided feedback 6 months ago

Unfortunately, since the already released calibre package has buggy scripts (but scripts that only show their buggy nature upon upgrade), it's going to be annoying to work around.

User Icon phantomx provided feedback 6 months ago
karma
User Icon yselkowitz commented & provided feedback 6 months ago
karma

Similar to @tseewald's feedback above, someone reported that my eric update https://bodhi.fedoraproject.org/updates/FEDORA-2023-af95a99daa was failing, and I confirmed that this only occurs in conjunction with this update, but not with Qt 6.5.2 in F39 stable. Both calibre and eric use python-pyqt6-webengine, and "V8" in the error message points in that direction as well. I suspect this is an incompatibility between PyQt6/PyQt6-WebEngine 6.5 and Qt/QtWebEngine 6.6. Do we know if upstream PyQt6 6.6.0 releases are imminent?

User Icon yselkowitz commented & provided feedback 6 months ago

Just for the record, as being discussed in the matrix channel, the V8 problem is actually due to a new file in 6.6.0 being added to qt6-qtwebengine-devtools instead of qt6-qtwebengine proper, and this is going to be fixed by a forthcoming change to this update.

jgrulich edited this update.

New build(s):

  • qt6-qtwebengine-6.6.0-2.fc39

Removed build(s):

  • qt6-qtwebengine-6.6.0-1.fc39

Karma has been reset.

6 months ago

This update has been submitted for testing by jgrulich.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

This update's test gating status has been changed to 'failed'.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

This update's test gating status has been changed to 'passed'.

6 months ago

This update has been pushed to testing.

6 months ago

jgrulich edited this update.

New build(s):

  • qt5-qtdeclarative-5.15.11-2.fc39

Removed build(s):

  • qt5-qtdeclarative-5.15.11-1.fc39

Karma has been reset.

6 months ago

This update has been submitted for testing by jgrulich.

6 months ago

jgrulich edited this update.

New build(s):

  • python-pyqt6-charts-6.6.0-1.fc39
  • python-pyqt6-webengine-6.6.0-1.fc39
  • python-pyqt6-6.6.0-1.fc39

Removed build(s):

  • python-pyqt6-6.5.3-1.fc39
  • python-pyqt6-charts-6.5.0-7.fc39
  • python-pyqt6-webengine-6.5.0-4.fc39

Karma has been reset.

6 months ago

This update's test gating status has been changed to 'failed'.

6 months ago

This update's test gating status has been changed to 'passed'.

6 months ago
User Icon nb provided feedback 6 months ago
karma

This update has been pushed to testing.

6 months ago
User Icon phantomx provided feedback 6 months ago
karma

This update can be pushed to stable now if the maintainer wishes

6 months ago
karma
BZ#2243406 obs-studio-30.0.0-rc1 is available

This update has been submitted for stable by jgrulich.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

5 months ago

ngompa edited this update.

New build(s):

  • obs-studio-30.0.0~rc2-1.fc39

Removed build(s):

  • obs-studio-30.0.0~rc1-2.fc39

Karma has been reset.

5 months ago

This update has been submitted for testing by ngompa.

5 months ago

This update's test gating status has been changed to 'waiting'.

5 months ago

This update's test gating status has been changed to 'passed'.

5 months ago
User Icon ngompa provided feedback 5 months ago
karma
BZ#2241169 qt-creator-11.0.3 is available
BZ#2241696 Missing symbol in clang format plugin again
BZ#2243406 obs-studio-30.0.0-rc1 is available
BZ#2244757 qadwaitadecorations problems when updating to Qt 5.15.11 and 6.6.0 in F39
BZ#2244760 kf5-kwayland-5.111.0-2.fc39 and kf5-akonadi-server-23.08.2-2.fc39 problems when updating to Qt 5.15.11 and 6.6.0 in F39
BZ#2247095 obs-studio-30.0.0-rc2 is available
User Icon aleasto provided feedback 5 months ago
karma

This update has been pushed to testing.

5 months ago

This update has been submitted for stable by bodhi.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

5 months ago

This update has been pushed to stable.

5 months ago

This update's test gating status has been changed to 'failed'.

3 months ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
2
Signed
Content Type
RPM
Test Gating
Builds
183
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
14 days
Dates
submitted
6 months ago
in testing
5 months ago
in stable
5 months ago
modified
5 months ago
approved
5 months ago
BZ#2241169 qt-creator-11.0.3 is available
0
1
BZ#2241696 Missing symbol in clang format plugin again
0
1
BZ#2243406 obs-studio-30.0.0-rc1 is available
0
1
BZ#2244757 qadwaitadecorations problems when updating to Qt 5.15.11 and 6.6.0 in F39
0
1
BZ#2244760 kf5-kwayland-5.111.0-2.fc39 and kf5-akonadi-server-23.08.2-2.fc39 problems when updating to Qt 5.15.11 and 6.6.0 in F39
0
1
BZ#2247095 obs-studio-30.0.0-rc2 is available
0
1

Automated Test Results